<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="sangis">
	<titre>Catalogue collectif du réseau SANGIS</titre>
	<adresses>
		<adresse>http://sangis.brgm.fr</adresse>
	</adresses>
	<images>
    	<image src="images/sangis.gif" id="sangis_gif" mime-type="image/gif"/>
	</images>
	<responsable>
		<nom>Serrano</nom>
		<prenom>Jean-Jacques</prenom>
		<email>jj.serrano@brgm.fr</email>
	</responsable>
	<description>
		<p>Le réseau "South-East Asia Network for Geological Information Systems" regroupe des institutions provenant d'une douzaine de pays asiatiques, du Japon à la Papouasie-Nouvelle-Guinée.</p>
		<p>L'application SDX développée spécifiquement pour ce réseau permet de mettre en commun la documentation géologique recensée par ces différentes institutions, et de la rendre disponible sur Internet.</p>
		<p>La saisie des informations bibliographiques se fait à l'aide d'une base de données Access. Ensuite, les données sont exportées en format XML (DTD <lien cible="http://www.biblioml.org">BiblioML</lien>) et importées dans l'application SDX. Cette base de documents est pour l'instant peu alimentée, car les institutions sont en phase d'apprentissage des outils de saisie.</p><p>Il s'agit d'une application SDX 1.1, hébergée par le BRGM.</p>
	</description>
</projet>
